{
  "type": "tconstruct:melting",
  "ingredient": {
    "tag": "forge:storage_blocks/coal"
  },
  "result": {
    "fluid": "kubejs:liquid_coal",
    "amount": 1296
  },
  "temperature": 783,
  "time": 116
}